Subject: [smime] [Errata Verified] RFC5652 (6546)

From: RFC Errata System <[email-masked]>
Date: Thu, 15 Apr 2021 11:32:34 -0700 (PDT)

The following errata report has been verified for RFC5652,
"Cryptographic Message Syntax (CMS)". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6546

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Daniel Kahn Gillmor <[email-masked]>
Date Reported: 2021-04-15
Verified by: Benjamin Kaduk (IESG)

Section: 12.1

Original Text
-------------
  -- Imports from Appendix B of this document
           AttributeCertificateV1
              FROM AttributeCertificateVersion1

Corrected Text
--------------
  -- Imports from Section 12.2 of this document
           AttributeCertificateV1
              FROM AttributeCertificateVersion1

Notes
-----
The AttributeCertificateVersion1 is defined in section 12.2; there is no Appendix B in this document.

--------------------------------------
RFC5652 (draft-ietf-smime-rfc3852bis-00)
--------------------------------------
Title               : Cryptographic Message Syntax (CMS)
Publication Date    : September 2009
Author(s)           : R. Housley
Category            : DRAFT STANDARD
Source              : S/MIME Mail Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG